@charset "euc-jp";

/*[setup]
----------------------------------------*/
#riLqWrap a:link,
#riLqWrap a:visited,
#riLqWrap a:active,
#riLqWrap a:hover{
  color:#1d54a7;
  text-decoration:none;
  z-index:1;
}
#riLqWrap a:hover{
  color:#c00000;
  text-decoration:underline;
}
/*[layout]
----------------------------------------*/
#riLqWrap{
  text-align:left;
  min-width:950px;
  font-size:82%;
  margin-bottom:20px;
}
*html #riLqWrap{width:expression(document.body.clientWidth < 952? "950px" : "auto");}
/*[layout breadcrumbs]
----------------------------------------*/
#riBreadcrumbs{
  float:left;
  padding:5px 0;
}
#riBreadcrumbs li,
#riBreadcrumbs h1{display:inline;}
#riBreadcrumbs h1{font-weight:bold;}
/*[layout relation]
----------------------------------------*/
#riRelation{
  float:right;
  padding:5px;
}
#riRelation dt,
#riRelation dd{display:inline;}
/*[layout contents]
----------------------------------------*/
#riLeftNav{
  float:left;
  width:200px;
  margin-left:-100%;
  position:relative;/*add 201306 for floating navi*/
  z-index: 100;/*add 201306 for floating navi*/
}
#riRightNav{
  float:right;
  width:200px;
  margin-left:-200px;
}
#riMainCnts{
  float:left;
  width:100%;
}
#riMainCntsIn{
	margin:0 0 0 210px;
	overflow: hidden;
	*overflow: visible;
}
/*[layout footer]
----------------------------------------*/
#riFtr{text-align:left;}
#riFtr img{display:block;}

#ecoto{
  width:80px !important;
  float:right !important;
}
#r-common-footer{clear:both !important;}
#r-common-footer img{
  width:130px !important;
  margin:0 auto !important;
}








/*[main common parts]
----------------------------------------*/
.riCmnMainTtl,
.riCmnMainTtlWrap{
  background:url(http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/event_ttile_icon.gif) left center no-repeat;
  padding:5px 0 2px 20px;
  border-bottom:1px solid #dbdbdb;
}
.riCmnMainTtl{
  font-size:120%;
  font-weight:bold;
  color:#bf0000;
}
.riCmnMainTtlL{
  float:left;
  width:50%;
  font-size:120%;
  font-weight:bold;
  color:#bf0000;
}
.riCmnMainTtlR{
  float:right;
  width:50%;
  text-align:right;
}